#sidebar h3 {
	padding:16px 0 16px 0;
	}

.item4 {
	padding:0;
	}

#wp-pagenavibox {
	width:auto;
	}

div.wp-pagenavi {
	padding:0 0 20px 0;
	float:right;
	}

#header{
	z-index:6;
	}

.tim,
.tag,
.com,
.cat {
	display:inline-block;
	}

#icons a img {
	background:#191919;
	}

.twit-share {
	margin:0 0 0 -290px;
	}

.like-share {
	margin:0 0 0 -180px;
	}

#ads125 {
	display:inline-block;
	}

/* MENU
----------------------------------------------- */

.menubox ul.menu ul span {
	background:url(../images/arrright.png) bottom right no-repeat;
	}

.menubox ul.menu .a-level {
	padding:14px 25px 14px 15px !important;
	}

.menubox ul.menu .a-level span {
	position:absolute;
	background:url(../images/arrdown.png) right bottom no-repeat !important;
	}

.menubox ul.menu ul > li,
div.menu ul ul > li {
	margin:0 0 -1px 0;
	}

/*-- WIDGET SUBSCRIBE ----------------------------------------------- */

.emwrapper {
	background:#FFF url(../images/icons/email_16.png) 7px 50% no-repeat;
	}

.feedemail-button,
.feedemail-button:focus {
	line-height:1.2em !important;
	}

/*-- WIDGET TAGS ----------------------------------------------- */

div.tagcloud a span,
ul#sidebar ul#widget-list-tags li a span,
ul#foo ul#widget-list-tags li a span,
ul#widget-list-tags li a span {
	display:none !important;
	}

/*-- WIDGETS FIXING ----------------------------------------------- */

ul#widget_posts.float_right .wt {
	float:left;
	}

/*-- SEARCH CUSTOM ----------------------------------------------- */

#topsearch,
#topsearch #searchform input {
	background:#FFF;
	color:#222;
	}
#topsearch #searchform #srchsubmit {
	background:none;
	}